Free ntPHPselector version : 2.0.4

By | 08/05/2014

ntPHPselector plugin allows user to select preferred PHP version per directory on the same domain.

Note : ntPHPselector plugin require SuPHP on the system; it will not work with any other PHP handlers for now.

Screenshots 1 2 3

ใส่ความเห็น

อีเมลของคุณจะไม่แสดงให้คนอื่นเห็น ช่องที่ต้องการถูกทำเครื่องหมาย *